a {
    color: #3b5998;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
a:hover {
    color: darkblue;
    text-decoration: none;
}

.bg-color {
    /*background-color:#fbffe7;*/
    background-color: #eee;
    padding-top: 50px;
    padding-bottom: 50px;
}

.list-group-item .icon {
    margin-right: 10px;
}

.social-icon {
    font-size: 25px;
    margin: 0 10px;
    color: #ccc;
}

.head, .skills, .education, .experience, .contact, .timeline  {
    margin-bottom: 50px;
}

.head {
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, .9)), url(/img/marquee-01-optimized.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 200px 0 0 0;
    color: #fff;
}

.head-copy {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    text-shadow: 1px 1px 2px #000;
    padding: 20px 40px 10px 40px;
}

.school {
    margin-bottom: 20px;
}

.timeline {
    margin-top: 50px;
}

.job {
    margin-bottom: 30px;
}



.featured-projects {
    margin: 50px 0 30px;
}

.featured-projects img {
    margin-bottom: 10px;
}

.featured-projects p {
    margin-bottom: 50px;
}




footer {
    background-color:#343a40;
    padding: 30px;
}

footer a {
    color: #eee;
}

footer a:hover {
    color: #fff;
    text-decoration: none;
}

.footer-section-header, .timeline-header {
    color: #888;
    text-transform: uppercase;
    font-size: 2rem;
    margin-bottom: 10px;
}

.footer-social-icons {
    margin-top: 10px;
}

.icon-external-link {
    font-size: 20px;
}

.section-header {
    color: #888;
    text-transform: uppercase;
    text-align: center;
    font-size: 2rem;
    margin-bottom: 10px;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
}

.section-header.header-skills .section-header.header-education .section-header.header-honors .section-header.header-experience {
    margin-top: 0;
}

.skill-label {
    display: inline-block;
    min-width: 200px;
}

.skill-level {
    display: inline-block;
}

.icon-star {
    color: #ccc;
}

.icon-star.active {
    color: #3b5998;
}

/* bootstrap overrides */

.navbar {
    padding: 1rem;
}

h3 {
    font-size: 1.6rem;
}

h5 {
    font-weight: normal;
    font-style: italic;
}

p.lead {
    margin-bottom: 1rem;
}

li {
    line-height: 25px;
    margin-bottom: 10px;
    margin-left: 20px;
}

.navbar-brand {
    margin-right: 50px;
}

.navbar li {
	line-height: 20px;
    margin-bottom: 0;
    margin-left: 0;
}

.navbar-toggle {
    border: none;
    outline: none;
}

button:focus {
    outline: none;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .section-header {
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    }
    
    .section-header.header-skills {
        margin-top: 26px;
    }

    .section-header.header-education {
        margin-top: 75px;
    }

    .section-header.header-honors {
        margin-top: 50px;
    }

    .section-header.header-experience {
        margin-top: 80px;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}